Sign in

Delete Template Org Config

DELETE https://{organization}.myguper.com/api/sender/template-organization-config

Removes the template-to-provider mapping. After delete, the template falls back to the default provider settings of its channel (type).

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{ "id": 5 }

Responses

{ "id": 5, "deleted": true }

Related

Copied to clipboard